/*.master-nav-container .container,*/
/*footer .container {*/
/*    background: transparent;*/
/*}*/

/*#body {*/
/*    margin-bottom: 0;*/
/*    height: auto !important;*/
/*}*/
/*@media (min-width: 992px) {*/
/*    .master-nav-container .main-nav {*/
/*        margin: 0;*/
/*    }*/
/*}*/

.master-nav-container .navbar {
    margin: 0;
    z-index: auto;
    height: auto;
}

.master-nav-container .container:after {
    display: none;
}

/*@media (min-width: 992px) {*/
    .master-nav-container .navbar li:hover>ul:not(.show) {
        display: none;
    }
/*}*/
@media (max-width: 991px) {
    .master-nav-container .main-nav .container .dropdown-menu {
        position: static;
    }
}

.master-nav-container button:not(.btn-small):hover,
footer .accordion-button:hover{
    border: none !important;
    background: transparent;
    color: inherit;
    font-size: inherit;
}
footer .accordion-button:hover {
    padding: 12px 0 !important;
}

footer .accordion-button:focus {
    border: 0;
    background: 0;
    color: inherit;
    font-size: inherit;
    padding: 12px 0 !important;
}

@media (min-width: 992px) {
    footer .accordion-button:focus {
        padding: 0 !important;
    }
}

.master-nav-container .navbar-toggler:focus {
    box-shadow: none;
    background: none;
    padding: 0 !important;
}

.master-nav-container .btn-small:focus {
    font-size: initial;
    padding: 7px 23px !important;
}

.master-nav-container .navbar li {
    float: none;
    margin: 0;
}

.master-nav-container .nav-item {
    margin: 0;
}

.master-nav-container button,
footer button{
    margin-top: 0 !important;
}

.master-nav-container .container,
footer .container{
    padding-bottom: 0;
}

.master-nav-container .nav-link span {
    line-height: normal;
}

footer :link:not(.btn-small), footer :visited:not(.btn-small) {
    color: #525d6b;
}

.master-nav-container .main-nav .dropdown {
    display: block;
    background: none;
    border: 0;
    text-transform: none;
    padding: 0;
    z-index: auto;
}

.master-nav-container .main-nav .dropdown span {
     color: initial; 
}

.master-nav-container .main-nav a:not(.btn-small, .meganav-lvl-1-featured) {
    line-height: normal;
}
@media (min-width: 992px) {
    .master-nav-container .main-nav a:not(.btn-small, .meganav-lvl-1-featured) {
        font-size: 16px;
    }
}

/* .master-nav-container .meganav-col-1 a {
    color: indianred;
} */

.master-nav-container .main-nav .dropdown span {
    color: inherit;
}

.master-nav-container .main-nav .container .navbar-nav .nav-link {
    color: white;
}

.master-nav-container .main-nav .container .navbar-nav .nav-link span {
    color: inherit;
}

.master-nav-container .main-nav .meganav-lvl-1 span, .master-nav-container .main-nav .lvl-2-link a {
    color: #08182c;
}

.master-nav-container .lvl-2-link p,
footer section .footer--footnote p {
    font-family: "Roboto", Arial, sans-serif;
}

.master-nav-container a.meganav-lvl-1-featured {
    font-size: 20px;
    line-height: 24px;
}

.master-nav-container .top-nav .dropdown-toggle:focus {
    font-size: inherit;
    border:  0;
    background: #edf3f9;
    padding: 16px !important;
    font-weight: normal;
    border-radius: 0;
}
@media (max-width: 991px) {
    .master-nav-container .main-nav .navbar-nav__secondary .dropdown-toggle {
        padding: 16px !important;
    }
    .master-nav-container .main-nav .navbar-nav__secondary .dropdown-toggle:focus {
        border: 0;
        background: transparent;
    }
}

@media (min-width: 992px) {
    footer .g-lg-4 {
        --bs-gutter-y: 24px !important;
    }
}

footer :is(.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-autzo) {
    --bs-gutter-y: 24px !important;
}

@media (max-width: 991px) {
    footer .container {
        --bs-gutter-x: 32px !important;
    }
    
    footer :is(.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-autzo) {
        --bs-gutter-y: 0 !important;
    }
    
    footer .accordion-item {
        margin-top: 0;
    }
    
    .footer--footnote p.mb-2 {
        margin-bottom: 8px !important;
    }
    .footer--footnote > div {
        margin-top: 8px !important;
    }
}

/*footer > * {*/
/*    --bs-gutter-x: 24px !important;*/
/*    --bs-gutter-y: 24px !important;*/
/*}*/

/*@media (min-width: 992px) {*/
/*    footer .container .g-lg-4, footer .container .gy-lg-4, .section-bg-gradient .container .gy-lg-4 {*/
/*        --bs-gutter-x: 24px !important;*/
/*        --bs-gutter-y: 24px !important;*/
/*    }*/
/*}*/

/*footer :is(.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-autzo) {*/
/*    // --bs-gutter-x: 2rem;*/
/*    --bs-gutter-x: 24px !important;*/
/*    --bs-gutter-y: 24px !important;*/
/*    padding-right: calc(var(--bs-gutter-x) * .5) !important;*/
/*    padding-left: calc(var(--bs-gutter-x) * .5) !important;*/
/*}*/

/*footer .row > * {*/
/*    margin-top: var(--bs-gutter-y) !important;*/
/*}*/

/*footer .g-lg-4, footer .gy-lg-4, section-bg-gradient .gy-lg-4 {*/
/*    --bs-gutter-x: 1.5rem !important;*/
/*    --bs-gutter-y: 1.5rem !important;*/
/*}*/

/*footer .container .row, .section-sol-finder .container .row, .section-bg-gradient .container .row {*/
/*    margin-top: calc(-1 * var(--bs-gutter-y)) !important;*/
/*    margin-right: calc(-.5 * var(--bs-gutter-x)) !important;*/
/*    margin-left: calc(-.5 * var(--bs-gutter-x)) !important;*/
/*}*/

/*.newbreadcrumb {*/
/*    margin-top: 0 !important;*/
/*}*/

.main-header {
    margin-top: 72px;
    padding: 48px 16px 32px;
}

.main-header h1 {
    font-size: 32px;
    line-height: 40px;
    font-weight: 500;
    margin-bottom: 16px;
}

@media (min-width: 992px) {
    .main-header {
        padding: 48px 0 32px;
    }
    .main-header h1 {
        font-size: 48px;
        line-height: 56px;
        margin-bottom: 32px;
    }
}

.main-header .header-text {
    margin: 0 !important;
    padding: 0;
}

.main-header .breadcrumb-bar,
.main-header .header-text small {
    display: none !important;
}

.main-header .container {
    --bs-gutter-x: 2rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5) !important;
    padding-left: calc(var(--bs-gutter-x) * .5) !important;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0 !important;
}

@media (min-width: 576px) {
    .main-header .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .main-header .container {
        max-width: 720px;        
    }
}

@media (min-width: 992px) {
    .main-header {
        margin-top: 120px;
        padding: 80px 0 48px;
    }
    .main-header .container {
        max-width: 1036px;
    }
    .main-header .container {
        --bs-gutter-x: 108px;
        padding-right: calc(var(--bs-gutter-x) * .5) !important;
        padding-left: calc(var(--bs-gutter-x) * .5) !important;
    }
}

@media (min-width: 1200px) {
    .main-header .container {
        max-width: 1216px;
    }
}

@media (min-width: 1400px) {
    .main-header .container {
        max-width: 1332px;
    }
}

.search-container-wrapper .search-input-container input {
    margin-top: 0;
}

/* OVERRIDE VENDORS CSS */
.node a,
.region.region-sidebar-first li.side-menu__item a,
.nir-node--5806 .container-fluid .row:nth-child(3) .field--name-field-nir-lp-block-node > div > a,
.nir-node--5806 .field-nir-asset-title a,
.nir-node--5806 .block-region-column1 div[align="justify"] div a,
.bodytext_small a,
.block--nir-events__widget--5806 a,
#body .newbreadcrumb .file--mime-application-pdf a,
article.node--nir-news--nir-widget-list a:link,
article.node--nir-news--nir-widget-list a:visited,
.nir-node--5871 .content a,
.nir-node--5986 .view-grouping h2 {
    color: #0055a5 !important;
}

.node a:hover,
.region.region-sidebar-first li.side-menu__item a:hover,
.nir-node--5806 .container-fluid .row:nth-child(3) .field--name-field-nir-lp-block-node > div > a:hover,
.nir-node--5806 .field-nir-asset-title a:hover,
.nir-node--5806 .block-region-column1 div[align="justify"] div a:hover,
.bodytext_small a:hover,
.block--nir-events__widget--5806 a:hover,
#body .newbreadcrumb .file--mime-application-pdf a:hover,
article.node--nir-news--nir-widget-list a:hover,
.nir-node--5871 .content a:hover,
.nir-node--5841 .faq-acc-dl dt,
.nir-node--5846 .faq-acc-dl dt {
    color: #f76457 !important;
}

.view-widget-assets table td h4 {
    color: inherit !important;
}

.nir-node--5871 .views-element-container h2,
.nir-node--5871 .block--market-data-block__fundamentals__trading-statistics__share-related h2,
.block--v2-assets .nir-widget--title,
.block--v2-events .nir-widget--title,
table.nirtable th,
table.nirtable thead td,
table.dataTable th,
table.dataTable thead td,
.nir-node--5901 .block-region-contentmain h2,
.nir-node--5946 #edit-nir-email-alerts-signup-alerts th {
    background-color: #0055a5 !important;
}